# Interface ResolveOptions

interface ResolveOptions {
deleteAllClones ?: boolean;
eraseNotes ?: boolean;
proceed : boolean;
}

- Defined in src/public/app/widgets/dialogs/delete_notes.ts:15

##### Index

### Properties

deleteAllClones?
eraseNotes?
proceed

## Properties

### `Optional` deleteAllClones

deleteAllClones?: boolean

- Defined in src/public/app/widgets/dialogs/delete_notes.ts:17

### `Optional` eraseNotes

eraseNotes?: boolean

- Defined in src/public/app/widgets/dialogs/delete_notes.ts:18

### proceed

proceed: boolean

- Defined in src/public/app/widgets/dialogs/delete_notes.ts:16